Browse Source

Update dependencies to v4-latest (#137)

webpack5
pw 2 months ago
parent
commit
d2c07532df
  1. 8
      package.json
  2. 15752
      yarn.lock

8
package.json

@ -64,13 +64,13 @@
"copy-webpack-plugin": "^5.1.2",
"css-loader": "^3.6.0",
"file-loader": "^5.1.0",
"image-webpack-loader": "^5.0.4",
"mini-css-extract-plugin": "^0.9.0",
"image-webpack-loader": "^5.1.0",
"mini-css-extract-plugin": "^0.12.0",
"nodemon": "^2.0.7",
"optimize-css-assets-webpack-plugin": "^6.0.0",
"optimize-css-assets-webpack-plugin": "^6.0.1",
"vue-loader": "^15.9.6",
"vue-template-compiler": "^2.6.12",
"webpack": "^4.45.0",
"webpack": "^4.46.0",
"webpack-cli": "^3.3.12",
"webpack-merge": "^4.2.2"
}

15752
yarn.lock

File diff suppressed because it is too large Load Diff
Loading…
Cancel
Save